/* RESET STYLES PAGE GALLERY */
.cta-area{
    position: initial;
}

.breadcroumb-area{
    position: initial;
}

.carousel-inner{
    height: 300px;
}

.carousel-item > img {
    height: 300px;
    object-fit: contain;
}

#title-gallery{
padding-left: 16px;
}

#description-gallery{
  padding: 16px;
}

.carousel-control-next-icon, .carousel-control-prev-icon{
    background-color: #13303e !important;
    border-radius: 8px;
    width: 30px;
    height: 30px;
    background-size: 20px;
}

.carousel-indicators .active{
    background-color: #13303e !important;
}

/* MODAL */
  /* Add Style to container  */
  .container-modal{
    padding: 16px;
    font-size: 1.2rem;
    width: 100%;
    height: 100%;
  }
/* Set a style for all buttons */
.button-modal {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
  }
  
  .button-modal:hover {
    opacity:1;
  }
  
  /* Float cancel and delete buttons and add an equal width */
  .cancelbtn, .deletebtn {
    float: left;
    width: 45%;
    margin: 10px;
  }
  
  /* Add a color to the cancel button */
  .cancelbtn {
    background-color: #ccc;
    color: black;
  }
  
  /* Add a color to the delete button */
  .deletebtn {
    background-color: #f44336;
  }

  /* The Modal (background) */
  .modal-gallery {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100%;
    height: -webkit-fill-available;
    overflow: auto;
    background-color: #fff;
    padding: 16px;
  }
  
  /* modal-gallery Content/Box */
  .modal-gallery-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    /* border: 1px solid #888; */
    width: 100%; /* Full width */
    height: 100%;
  }
  
  /* Style the horizontal ruler */
  hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
  }
   
  /* The modal-gallery Close Button (x) */
  .close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 57px;
    font-weight: bold;
    color: #fe0505;
  }
  
  .close:hover,
  .close:focus {
    color: #f44336;
    cursor: pointer;
  }
  
  /* Clear floats */
  .clearfix::after {
    content: "";
    clear: both;
    display: table;
  }
  
  /* Change styles for cancel button and delete button on extra small screens */
  @media screen and (max-width: 300px) {
    .cancelbtn, .deletebtn {
       width: 100%;
    }
  }